## golang-github-pointlander-compress 0.0~git20161015.0.3322d86

=== debian/changelog ===
golang-github-pointlander-compress (0.0~git20161015.0.3322d86-1) unstable; urgency=medium

  * Initial release (Closes: #840885)

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Oct 2016 19:27:27 -0400
