=== debian/control ===
Source: golang-github-pointlander-compress
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-kjk-lzma-dev,
               golang-github-nfnt-resize-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pointlander/compress
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pointlander-compress.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pointlander-compress.git
XS-Go-Import-Path: github.com/pointlander/compress

Package: golang-github-pointlander-compress-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-kjk-lzma-dev,
         golang-github-nfnt-resize-dev
Description: parallelized modular compression library
 compress is a parallelized modular compression library
