## golang-github-pointlander-compress 1.0.0

=== debian/changelog ===
golang-github-pointlander-compress (1.0.0-1) unstable; urgency=medium

  * New upstream snapshot
  * Add watch file
  * Remove now unnecessary skip-lenna-test.patch
  * Copy over test data
  * Depend on zp

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Nov 2016 16:42:22 -0500
