=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-golang,
                golang-go,
                golang-github-kjk-lzma-dev,
-               golang-github-nfnt-resize-dev
+               golang-github-nfnt-resize-dev,
+               zp
 Standards-Version: 3.9.8
 Homepage: https://github.com/pointlander/compress
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pointlander-compress.git
