=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := bench

PKG = github.com/pointlander/compress

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure
	# test data
	cp -rv $(CURDIR)/bench/310px-Tesla_colorado_adjusted.jpg _build/src/$(PKG)/bench/310px-Tesla_colorado_adjusted.jpg

override_dh_auto_test:
	dh_auto_test
	rm -v _build/src/$(PKG)/fractal/fifo.zpaq
