## golang-github-pointlander-compress 1.1.0

=== debian/changelog ===
golang-github-pointlander-compress (1.1.0-6) unstable; urgency=medium

  * d/control:
    - Add myself as Uploader. (Closes: #940409)
    - Drop runtime dep on golang-go. (Closes: #983537)
    - Add Rules-Requires-Root: no.
    - Set -dev to M-A: foreign.
    - Bump Standards-Version to 4.6.0.
    - Bump debhelper-compat to 13.
    - Update maintainer email address.

 -- Aloïs Micard <creekorful@debian.org>  Fri, 26 Nov 2021 15:51:09 +0100

golang-github-pointlander-compress (1.1.0-5) unstable; urgency=medium

  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:21:53 -0500

golang-github-pointlander-compress (1.1.0-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:06:31 -0500

golang-github-pointlander-compress (1.1.0-3) unstable; urgency=medium

  * Dependencies: remove zp

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 18:29:20 -0500

golang-github-pointlander-compress (1.1.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:39:36 -0500

golang-github-pointlander-compress (1.1.0-1) unstable; urgency=medium

  * New usptream snapshot.
  * Bump Standards-Version to 4.0.0.
  * Testsuite: autopkgtest-pkg-go.
  * d/rules: no longer remove file in tests.

 -- Alexandre Viau <aviau@debian.org>  Thu, 03 Aug 2017 00:45:27 -0400
