=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-pointlander-compress-$1\.tar\.gz/ \
  https://github.com/pointlander/compress/tags .*/v?(\d\S*)\.tar\.gz
